#hero-section h1 {
    font-size: 56px;
    line-height: 64px;
    font-weight: 700;
}

@media (max-width: 1440px) {
    #hero-section h1 {
    font-size: 50px;
    line-height: 56px;
}
}

@media (max-width: 1366px) {
    #hero-section h1 {
    font-size: 48px;
    line-height: 54px;
}
}

@media (max-width: 1200px) {
    #hero-section h1 {
    font-size: 44px;
    line-height: 50px;
}
}

@media (max-width: 767px) {
    #hero-section h1 {
        font-size: 6.7vw;
        line-height: 8vw;
    }
}